Subject: Re: [PATCH 4/6] fsck: check tag objects' headers

From: Jeff King <[email-masked]>
Date: Wed, 3 Sep 2014 17:38:49 -0400

On Tue, Sep 02, 2014 at 11:41:11AM -0700, Junio C Hamano wrote:

> > Personally, I think the cover letter is a good place for such things.
> 
> Yeah, and I saw it explained in the cover.  It looked somewhat out
> of place to see it duplicated only for this patch in the 6 patch
> series and I was wondering if there was something special about this
> specific patch, hence my question.

Ah. For some reason the cover letter did not make it to me[1]. I agree
that what is there is fine, and it can be dropped from the individual
commit message.

-Peff

[1] It did make it to gmane, so I guess the problem was on my end.